.companyList img {
    width: 100%;
}

.articleList.topCaseArticle .articleSingleBox {
    margin-bottom: 1.4rem;
}

.articleList.topCaseArticle .articleSingleBox .listThum {
    height: auto;
    margin: 0;
}

.articleList.topCaseArticle .articleSingleBox .listThum img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 4/2.25;
}

.articleList.topCaseArticle .articleSingleBox:hover .listThum img {
    transform: none;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
    padding: 9px 12px 12px;
    text-align: center;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .articleName {
    /* margin-bottom:12px; */
    text-align: left;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName {
    position: relative;
    display: inline-block;
    color: #EBEBEB;
    font-size: 1.3rem;
    max-width: calc(100% - 6rem);
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName:before {
    position: absolute;
    content: "";
    width: 1.6rem;
    height: .1rem;
    background: #EBEBEB;
    left: -2rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName:after {
    position: absolute;
    content: "";
    width: 1.6rem;
    height: .1rem;
    background: #EBEBEB;
    right: -2rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.newsTop2.commmonArticleContainer .articleSingleBox {
    padding-bottom: 3.2rem;
    border-bottom: .2rem solid #EBEBEB;
}

.newsTop2.commmonArticleContainer .articleSingleBox .listThum {
    height: auto;
    margin: 0;
}

.newsTop2.commmonArticleContainer .articleSingleBox .listThum img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 4/2.24;
}

.newsTop2.commmonArticleContainer .articleSingleBox:hover .listThum img {
    transform: none;
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo {
    background: #fff;
    padding: .8rem 0 0;
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .categoryName {
    position: relative;
    top: unset;
    right: unset;
    background: none;
    padding: 0;
    /* margin-bottom:1rem; */
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .categoryName ul.post-categories {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .categoryName ul.post-categories li a {
    display: block;
    color: #fff;
    background: #1D1D1D;
    padding: 0rem 1.5rem;
    margin-right: .8rem;
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .time {
    text-align: left;
    margin: 0 0 .8rem;
}

.newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .articleName {
    color: #1d1d1d;
    margin-top: 1rem;
}

.caseTop .commonTitle+p {
    margin-top: 4rem;
    margin-bottom: 4.2rem;
}

.companyListBox .companyList {
    line-height: 0;
}

.companyListBox .companyList img {
    border: 1px solid #EBEBEB;
}

.caseTop.commmonArticleContainer {
    padding: 80px 12px 63px;
}

.newsTop.newsTop2 .commonTitle {
    margin-bottom: .8rem;
}

@media(min-width:768px) {
    .articleList.topCaseArticle {
        justify-content: space-around;
        align-items: unset;
    }

    .articleList.topCaseArticle .articleSingleBox {
        width: 31.97%;
        margin: 0;
        display: flex;
        flex-direction: column;
    }

    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
        flex-grow: 1;
    }

    .articleSingleBox:nth-of-type(even) {
        margin-top: 0;
    }

    .newsTop2.commmonArticleContainer .articleList {
        display: block;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox {
        display: flex;
        justify-content: flex-start;
        flex-wrap: nowrap;
        width: 100%;
        margin: 0 auto;
        padding: 1.6rem 0;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .listThum {
        width: 20%;
        margin-right: 1.96%;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo {
        padding: 0;
        width: calc(80% - 1.96%);
        position: relative;
        margin-right: 0;
        margin-left: 0;
        right: unset;
        bottom: unset;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .time {
        display: inline-block;
        font-size: 1.6rem;
        margin-right: 1.8rem;
        margin-bottom: 0;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .categoryName {
        display: inline-block;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .categoryName ul.post-categories li a {
        font-size: 1.4rem;
        padding: 0 1.1rem;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .articleName {
        margin-top: 1.5rem;
        font-size: 1.8rem;
    }

    .newsTop2.commmonArticleContainer .articleList .articleSingleBox:nth-of-type(1) {
        border-top: .2rem solid #EBEBEB;
    }
}

@media(min-width:1024px) {
    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
        width: 100%;
        margin: 0 auto;
        position: relative;
        bottom: unset;
        right: unset;
    }

    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .articleName {
        font-size: 1.8rem;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .listThum img {
        aspect-ratio: 24.4/16;
    }

    .caseTop .commonTitle+p {
        margin-top: -1.8rem;
    }

    .companyListBox {
        margin: 32px auto 28px;
    }

    .caseTop.commmonArticleContainer {
        padding: 80px 12px;
    }

    .newsTop.newsTop2 .commonTitle {
        margin-bottom: 6.4rem;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox .articleSingleBoxInfo .articleName {
        margin-top: 1.2rem;
    }

    .newsTop2.commmonArticleContainer .articleSingleBox {
        padding: 1.3rem 0 1.8rem;
    }

    .newsTop {
        padding-bottom: 60px;
    }
}



.kv-swiper {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #111;
}

.kv-swiper .swiper-slide {
    aspect-ratio: 1366 / 548;
}

.kv-swiper a,
.kv-swiper img {
    display: block;
    width: 100%;
    height: 100%;
}

.kv-swiper img {
    object-fit: cover;
}

/* 矢印 */
.kv-swiper .swiper-button-prev,
.kv-swiper .swiper-button-next {
    width: 4.2rem;
    height: 4.2rem;
    border-radius: 100%;
    background: center / contain no-repeat url(../img/slider_arrow.png);
    color: #111;
}

.kv-swiper .swiper-button-prev::after,
.kv-swiper .swiper-button-next::after {
    font-size: 18px;
    font-weight: bold;
}

.kv-swiper .swiper-button-prev {
    left: 1.6rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.kv-swiper .swiper-button-next {
    right: 1.6rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: rotate(180deg);
}

/* ドット */
.kv-swiper .swiper-pagination {
    bottom: 1.4rem;
    left: 0;
    right: 0;
    width: 21rem;
    padding: .6rem 1.6rem;
    border-radius: 100rem;
    background: #1D1D1D;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kv-swiper .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    margin: 0 1.2rem !important;
    background: #646464;
    opacity: 1;
    border-radius: 100%;
    display: block;
}

.kv-swiper .swiper-pagination-bullet-active {
    background: #fff;
}

.kv-swiper img.sp {
    display: none;
}

/* SP */
@media (max-width: 480px) {
    .kv-swiper {
        width: 100%;
        margin-inline: auto;
    }

    .kv-swiper .swiper-slide {
        aspect-ratio: 390 / 576;
    }

    .kv-swiper .swiper-button-prev,
    .kv-swiper .swiper-button-next {
        display: none;
    }

    .kv-swiper .swiper-pagination {
        bottom: 0;
        padding: 0;
        background: transparent;
        position: relative;
        height: 3rem;
        border-radius: 0;
    }

    .kv-swiper img.sp {
        display: block;
    }
    .kv-swiper img.pc {
        display: none;
    }
}

.top-three-button{
    padding:2.5rem 0 2.6rem;
}
.top-three-button .inner{
    width:88.58%;
    display:flex;
    justify-content: space-between;
    /* align-items: center; */
    flex-wrap:wrap;
    margin:0 auto;
}

.top-three-button .inner a.three-button{
    width:32.4%;
    background: #124A14;
    border:.3rem solid #2CD237;
    border-radius:.6rem;
    /* padding:2.1rem 2rem 2.2rem 1.6rem; */
    padding:2.1rem 4rem 2.2rem 5.6rem;
    position:relative;
    font-size:1.8rem;
    font-weight:600;
    color:#fff;
    line-height:2.6rem;
    text-align:center;
    /* opacity:1; */
    transition:all .3s ease;
    display:flex;
    justify-content: center;
    align-items:center;
}

.top-three-button .inner a.three-button:hover{
    background:#2D8B30;
}

.top-three-button .inner a.three-button.el:hover{
    background:#9F7335;
}

.top-three-button .inner a.three-button.guide:hover{
    background:#32548F;
}

.top-three-button .inner a.three-button:before{
    position:absolute;
    content:"";
    background:center / contain no-repeat url(../img/three_button1.png);
    width:3.7rem;
    height:3.7rem;
    top:0;
    bottom:0;
    left:1.6rem;
    margin:auto 0;
}

.top-three-button .inner a.three-button:after{
    position:absolute;
    content:"";
    background:center / contain no-repeat url(../img/three_button_arrow.png);
    width:.796rem;
    height:1.392rem;
    top:0;
    bottom:0;
    right:2rem;
    margin:auto 0;
}

.top-three-button .inner a.three-button.el{
    background:#3E2A0E;
    border:.3rem solid #F6991D;
}

.top-three-button .inner a.three-button.guide{
    background:#102344;
    border:.3rem solid #518FFB;
}

.top-three-button .inner a.three-button.el:before{
    background:center / contain no-repeat url(../img/three_button2.png);
}

.top-three-button .inner a.three-button.guide:before{
    background:center / contain no-repeat url(../img/three_button3.png);
}

@media(max-width:800px){
    .top-three-button{
        padding:2rem 1.2rem;
    }
    .top-three-button .inner{
        width:100%;
        max-width:50rem;
        margin:0 auto;
    }
    .top-three-button .inner a.three-button{
        width:100%;
        margin:0 auto 1.2rem;
        font-size:1.6rem;
        padding:1.4rem 4rem 1.4rem 5.6rem;
    }
    .top-three-button .inner a.three-button.guide{
        margin-bottom:0;
    }
}

.service-new .top-service-container{
    width:100%;
}

.service-new .top-service-container .top-service{
    width:100%;
    margin:0 auto 1.6rem;
    padding:3rem 1.6rem;
    background:center / cover no-repeat url(../img/top_service_bg1.jpg);
    /* display: flex; */
}

.service-new .top-service-container .top-service:nth-of-type(2){
    background:center / cover no-repeat url(../img/top_service_bg2.jpg);
}

.service-new .top-service-container .top-service:nth-of-type(3){
    background:center / cover no-repeat url(../img/top_service_bg3.jpg);
}

.service-new .top-service-container .top-service > div{
    display: flex;
    flex-direction: column;
}

.service-new .top-service-container .top-service img{
    display:block;
    line-height:0;
    margin:0 auto 1.6rem;
    width:41.92%;
}

.service-new .top-service-container .top-service h3{
    font-size:2rem;
    font-weight:600;
    text-align:center;
    line-height:3.6rem;
    margin-bottom:.4rem;
    color:#fff;
}

.service-new .top-service-container .top-service p.ts-lead{
    width:83.83%;
    max-width:28rem;
    margin:0 auto 1.2rem;
    color:#141414;
    font-size:1.6rem;
    font-weight:600;
    line-height:2.8rem;
    padding:.3rem 1rem .4rem;
    text-align:center;
    background:#fff;
    
}

.service-new .top-service-container .top-service p.ts-lead + p{
    font-size:1.5rem;
    line-height:2.6rem;
    color:#fff;
    margin-bottom:1.6rem;
    flex-grow: 1;
}

.service-new.commmonArticleContainer .commonButton{
    border:1px solid #fff;
    margin-top:1.6rem;
    width:100%;
    max-width:24rem;
}

.service-new.commmonArticleContainer .commonButton span{
    color:#fff;
}

.service-new.commmonArticleContainer .commonButton:hover{
    border:1px solid #1d1d1d;
}

.service-new.commmonArticleContainer .commonButton:after{
    background-image:url(../img/button_arrow_w.svg);
}

@media(min-width:800px){
    .commmonArticleContainer.service-new{
        padding:8rem 0;
    }
    .commmonArticleContainer.service-new .inner{
        width:88.58%;
    }
    .top-service-container{
        display:flex;
        justify-content: space-between;
    }
    .service-new .top-service-container .top-service{
        width:32.4%;
        padding:3rem 1.6rem 2rem;
    }
    .service-new .top-service-container .top-service img{
        width:16rem;
    }
    .service-new .top-service-container .top-service h3{
        font-size:2.6rem;
        margin-bottom:1rem;
    }
    .service-new .top-service-container .top-service p.ts-lead{
        font-size:1.8rem;
        margin:0 auto 1.2rem;
    }
    .service-new .top-service-container .top-service p.ts-lead + p{
        font-size:1.6rem;
    }
}


.floating-banner {
  position: fixed;
  right: 24px;
  bottom: 24px;
  z-index: 9999;
  width: 30rem;
  height:22.7rem;
  opacity: 0;
  background:#fff;
  border-radius:1rem;
  box-shadow:0 .3rem .6rem rgba(0,0,0,.16);
  visibility: hidden;
  transform: translateY(16px);
  transition: opacity .3s ease, transform .3s ease, visibility .3s ease;
}

.floating-banner.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.floating-banner.is-show:hover{
    opacity:.8;
}

.floating-banner__link {
  display: block;
}

.floating-banner img {
  display: block;
  width: 100%;
  height: auto;
}

.floating-banner__close {
    position: absolute;
    padding: 0;
    top: 16px;
    right: 16px;
    z-index: 2;
    width: 19px;
    height: 19px;
    border: none;
    border-radius: 50%;
    background: none;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

@media (max-width: 480px) {
  .floating-banner {
    right: 1.2rem;
    bottom: 1.2rem;
  }
}